Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMarkus Tiede2014-11-19 12:58:35 +0000
committerMarkus Tiede2014-11-19 12:59:08 +0000
commit0dfcc4a2422fa5fad6fcb351f232719ff3ccbc8f (patch)
tree57be035d5d8483bf8d5700e67014e2595e2007e9 /org.eclipse.jubula.toolkit.ios.provider
parent33fd7bdf4792edc55e8fe475d5a6036fdfeba798 (diff)
downloadorg.eclipse.jubula.core-0dfcc4a2422fa5fad6fcb351f232719ff3ccbc8f.tar.gz
org.eclipse.jubula.core-0dfcc4a2422fa5fad6fcb351f232719ff3ccbc8f.tar.xz
org.eclipse.jubula.core-0dfcc4a2422fa5fad6fcb351f232719ff3ccbc8f.zip
Sprint task - increase version numbers to 3.0.0. - part 1
Diffstat (limited to 'org.eclipse.jubula.toolkit.ios.provider')
-rw-r--r--org.eclipse.jubula.toolkit.ios.provider/META-INF/MANIFEST.MF14
-rw-r--r--org.eclipse.jubula.toolkit.ios.provider/pom.xml4
2 files changed, 9 insertions, 9 deletions
diff --git a/org.eclipse.jubula.toolkit.ios.provider/META-INF/MANIFEST.MF b/org.eclipse.jubula.toolkit.ios.provider/META-INF/MANIFEST.MF
index f8c2373f8..4c387e6c2 100644
--- a/org.eclipse.jubula.toolkit.ios.provider/META-INF/MANIFEST.MF
+++ b/org.eclipse.jubula.toolkit.ios.provider/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Jubula Toolkit - iOS
Bundle-SymbolicName: org.eclipse.jubula.toolkit.ios.provider;singleton:=true
-Bundle-Version: 2.4.0.qualifier
+Bundle-Version: 3.0.0.qualifier
Bundle-Activator: org.eclipse.jubula.toolkit.ios.provider.Activator
Bundle-Vendor: Eclipse Jubula
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.6.0,4.0.0)",
- org.eclipse.jubula.ui.compatibility;bundle-version="[2.4.0,2.5.0)",
- org.eclipse.jubula.toolkit.common;bundle-version="[2.4.0,2.5.0)",
- org.eclipse.jubula.tools;bundle-version="[2.4.0,2.5.0)",
- org.eclipse.jubula.client.ui;bundle-version="[2.4.0,2.5.0)",
- org.eclipse.jubula.client.ui.rcp;bundle-version="[2.4.0,2.5.0)";resolution:=optional,
- org.eclipse.jubula.toolkit.mobile.provider;bundle-version="[2.4.0,2.5.0)"
+ org.eclipse.jubula.ui.compatibility;bundle-version="[3.0.0,3.1.0)",
+ org.eclipse.jubula.toolkit.common;bundle-version="[3.0.0,3.1.0)",
+ org.eclipse.jubula.tools;bundle-version="[3.0.0,3.1.0)",
+ org.eclipse.jubula.client.ui;bundle-version="[3.0.0,3.1.0)",
+ org.eclipse.jubula.client.ui.rcp;bundle-version="[3.0.0,3.1.0)";resolution:=optional,
+ org.eclipse.jubula.toolkit.mobile.provider;bundle-version="[3.0.0,3.1.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.jubula.toolkit.ios.provider/pom.xml b/org.eclipse.jubula.toolkit.ios.provider/pom.xml
index a9dd8b313..8fc49f44d 100644
--- a/org.eclipse.jubula.toolkit.ios.provider/pom.xml
+++ b/org.eclipse.jubula.toolkit.ios.provider/pom.xml
@@ -13,7 +13,7 @@
<parent>
<artifactId>org.eclipse.jubula.releng.client</artifactId>
<groupId>org.eclipse.jubula</groupId>
- <version>2.4.0-SNAPSHOT</version>
+ <version>3.0.0-SNAPSHOT</version>
<relativePath>../org.eclipse.jubula.releng.client</relativePath>
</parent>
@@ -50,7 +50,7 @@
<requirement>
<type>eclipse-plugin</type>
<id>org.eclipse.jubula.client.ui.rcp</id>
- <versionRange>[2.4.0,2.5.0)</versionRange>
+ <versionRange>[3.0.0,3.1.0)</versionRange>
</requirement>
</extraRequirements>
</dependency-resolution>

Back to the top